Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-1999-0627

Overview

Vulnerability Score 0.0 0.0
CVE Id CVE-1999-0627
Last Modified 09 Sep 2008 08:35:08
Published 01 Mar 1992 12:00:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-1999-0627

Summary

The rexd service is running, which uses weak authentication that can allow an attacker to execute commands.

Vulnerable Systems

Operating System

  • Ibm Aix 3.1

  • Ibm Aix 3.2



Last Updated: 27 May 2016 10:35:03